.pagination{
  margin-top: 20px;
  h2.screen-reader-text{
    display: none;
  }
  .navigation, .navigation .nav-links{
    width: 100%;
    text-align: center;
  }
  .page-numbers{
    display: inline-block;
    width: 30px;
    height: 30px;
    border-radius: 100%;
    background: transparent;
    text-align: center;
    padding-top: 2px;
    color: $blue;
    border: 2px solid $blue;
    text-decoration: none;
    font-weight: $fw-bold;
    transition: all .2s ease;
    &:hover{
      background: rgba($blue, .4);
    }
    &.current{
      background: $blue;
      color: $grey1

    }
    &.next, &.prev{
      display: none;
    }
    &.dots{
      font-weight: $fw-regular;
      background: transparent;
      border: none;
      color: $blue;
      font-size: 22px;
    }
  }
}